Subject: bug#3620: Color-theme related crash in Emacs 23 fixed in Aquamacs

From: Väinö Järvelä <[email-masked]>
Date: Sun, 14 Feb 2010 09:05:28 +0200

Hi David,

Sorry that this took so long. I compiled commit 9a339f5 and it works
fine. By reverting d926ad3, it crashes again, so yeah, Adrian fixed
it.

-- 
Väinö

On Sat, Jan 9, 2010 at 21:01, David Reitter <[email-masked]> wrote:
> Hi  Väinö,
>
>> I have pinpointed a crash in the newest Emacs from version control
>> (git 6baef44). This crash has been reproduced on two of my computers.
>> It was random previously, but now that I rewrote my Emacs environment
>> and updated some packages it always crashes.
>
> Could you please verify whether this bug has been fixed in the latest Emacs revisions?
>
> I believe that, in the mean-time, Emacs saw a different commit (I think Adrian did this in response to the underlying color bug or a comment from me) that was supposed to address this.
>
> Thanks
> - David
>
>
>
> Begin forwarded message:
>
>> From: Chong Yidong <[email-masked]>
>> Date: January 6, 2010 11:58:36 AM EST
>> To: David Reitter <[email-masked]>
>> Subject: Re: Color-theme related crash in Emacs 23 fixed in Aquamacs
>>
>> Hi David,
>>
>>
>>  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3620
>>
>> Could you check if this patch has been applied to Emacs yet?  If no,
>> please do so.
>
>